package com.sheep.gamegroup.model.entity;

/**
 * Created by ljy on 2018/3/18.
 */

public class RechargeQEntity {

    private boolean selectState;
    private String text;
    private String price;

    public RechargeQEntity(boolean selectState, String price,String text) {
        this.selectState = selectState;
        this.price = price;
        this.text = text;
    }

    public boolean isSelectState() {
        return selectState;
    }

    public void setSelectState(boolean selectState) {
        this.selectState = selectState;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }
}
